Subject: git rebase --interactive needn't call editor for noop

From: [email-masked]
Date: Tue, 06 Jan 2009 11:17:49 +0800

On occasions when git rebase --interactive will invoke the editor with
the word "noop" in the buffer, it would be better if it just said that
on the command line instead of bothering to call the editor.